---
name: Tim Rizzi
locality:
country: Remote
role: <a href="/job-families/product/product-manager/">Principal Product Manager, 
  Package</a>
reports_to: jackieporter
picture: timrizzi.jpg
twitter: tim_rizzi
gitlab: trizzi
departments:
- Product
- Product Management
- Ops Section
- Package Group
story: 'Tim has spent the past ten years working in product management. As a product
  manager he has helped grow companies from concept to acquistion. Before that, he
  spent five years as a technical project manager, helping companies like MySpace
  and Edmunds with big data and infrastructure projects. Prior to that, he spent five
  years working in operations for a leading market research company. When he is not
  at work, you can find Tim hiking or mountain biking.'
specialty: Package
